#!/usr/bin/perl
set words(file) "Fichier"
set words(edit) "Edition"
set words(functions) "Fonctions"
set words(external) "Commandes Externes"
set words(devel) "Développement"
set words(help) "Aide"

# File menu
set words(newfile) "Création d'un nouveau compte ..."
set words(load) "Charger un compte ..."
set words(save) "Sauver un compte"
set words(saveas) "Sauver un compte comme ..."
set words(importqif) "Importer un fichier .QIF ..."
set words(exportqif) "Exporter un fichier .QIF ..."
set words(prefs) "Préférences"
set words(quit) "Quitter"

# Edit menu
set words(undo) "Annuler"
set words(newtrans) "Nouvelle transaction"
set words(edittrans) "Editer une transaction"
set words(delete) "Supprimer une transaction"
set words(splits) "Ouvrir les catégories pour ventiler ... "

# Functions menu
set words(goto) "Aller à"
set words(catlist) "Liste des catégories ..."
set words(defaultcats) "Ajouter la liste des catégories par défaut"
set words(balance) "Rapprocher ..."
set words(reports) "Rapports ..."
set words(graphs) "Graphiques ..."

# Help menu
set words(about) "A propos de"
set words(htmlman) "Manuel en ligne (HTML) ..."
set words(textman) "Manuel en ligne (texte) ..."

# Preferences menu
set words(usemems) "Utiliser les transactions mémorisées"
set words(usestartdate) "Utiliser la date de départ"
set words(usecache) "Utiliser le compte en Cache"
set words(setstartdate) "Régler la date de départ ..."
set words(appearance) "Apparence"
set words(crypto) "Cryptage"
set words(dups) "Doublons"
set words(saveprefs) "Sauver les préferences"

# Preferences->Appearance menu
set words(balloon) "Utiliser les bulles d'aide"
set words(autohilite) "Utiliser la surbrillance automatique"
set words(datefmt) "Utiliser le format de date Américain m-j-a"
set words(dimensions) "Régler les dimensions"

# Preferences->Crypto menu
set words(usecrypto) "Utiliser le cryptage"
set words(setcode) "Régler le code de cryptage ..."
set words(cryptoprog) "Régler le programme de cryptage ..."

# Preferences->Duplicate menu
set words(duplicatewarn) "Using anything but \"Always Insert\" could result in lost data unless you absolutely know what you are doing!!!"
set words(alwaysinsert) "Insérer toujours"
set words(neverinsert) "Ne jamais insérer"
set words(askme) "Me demander"
set words(selectfields) "Sélectionner les champs à comparer"

# Functions->Goto menu
set words(gohome) "Début"
set words(gotoday) "Aujourd'hui"
set words(goend) "Fin"
set words(gopgup) "Page en haut"
set words(gopgdn) "Page en bas"
set words(goup) "Haut"
set words(godown) "Bas"

# Main Buttons
set words(button_new) "Nouveau"
set words(button_new_balloon) \
	"Cancel changes and start a nouveau transaction <Meta-N>"
set words(button_edit) "Edition"
set words(button_edit_balloon) "Edition the selected transaction <Meta-E>"
set words(button_delete) "Supprimer"
set words(button_delete_balloon) "Supprimer the selected transaction"
set words(button_splits) "Splits"
set words(button_splits_balloon) "Open the splits window <Meta-S>"
set words(button_balance) "Rapprocher"
set words(button_balance_balloon) "Open the rapprocher window"
set words(button_save) "Sauver"
set words(button_save_excl) "Sauver!"
set words(button_save_balloon_clean) "Sauver the current file (file is clean)"
set words(button_save_balloon_dirty) \
	"Sauver the current file (file has been changed)"
set words(button_quit) "Quitter"
set words(button_quit_balloon) "Quitter <Meta-Q>"
